# Generated by Django 4.2 on 2023-05-02 12:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('educationalcontent', '0011_alter_educationalcontent_department'),
    ]

    operations = [
        migrations.RenameField(
            model_name='educationalcontentlectures',
            old_name='video',
            new_name='url',
        ),
        migrations.AddField(
            model_name='educationalcontentlectures',
            name='description',
            field=models.CharField(default='defaultdescription', max_length=1500),
            preserve_default=False,
        ),
    ]
